/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(../images/bgBody.gif) center repeat-y #e7daba;
}

#banner { width: 100%; height: 250px; padding: 0; margin: 0; background: url(../images/bgBanner.png) center no-repeat #fe360a; border-bottom: 5px solid #bc774a; }

.topAd { width: 1024px; height: 150px; padding: 15px 0; margin: 0; text-align: center; }

.bottomAd { clear: both; width: 1024px; height: 87px; padding: 15px 0; margin: 0; text-align: center; background: url(../images/bgbottomAd.gif) bottom no-repeat; }

#menu {
	width: 1050px;
	height: 105px;
	margin: 0 auto;
	padding: 0;
}

#container {
	width: 1100px;
	margin: 0 auto;
	padding: 12px 0 0 0;
	background: url(../images/bgContainer.png) top no-repeat;
}

#wrapper { float:left; width:100%; }

#content {
	width: 1009px;
	padding: 5px 0 15px 0;
	margin: 0 auto;
	color: #154890;
}

#navigation { float:left; width:231px; padding-left: 6px; margin-left:-237px; }

#extra { float:left; width:231px; padding-left: 6px; margin-left:-1024px; }

#boxHotel { clear: both; width: 100%; background: url(../images/bgBoxHotel.jpg) repeat-x #583925; padding: 30px 0 0 0; margin: 0; border-top: 5px solid #bc774a; }

#footer {	
	width: 100%;
	background-color: #210e06;
	padding: 10px 0 0 0;
	text-align: center;
	color: #9c6743;
}